div.iss_poules {
}

div.iss_tabs_poules ul {

}

div.iss_tabs_poules ul li a {
	padding-left: 20px;
	padding-right: 20px;
}

div.iss_poules table a,
div.iss_poules table a:visited {
	color: black;
}

div.iss_poules table a:hover {
	color: #F67600;
}

div.iss_poules h1 div.rss {
	float: right;
}

div.iss_poules div.table_holder {
	height: 600px;
	overflow: auto;
}

div.iss_poules table {
	border-collapse: collapse;
	font-size: 12px;
	width: 100%;
}

div.iss_poules table thead th,
div.iss_poules table tr.newletter td,
div.iss_poules table tr.header td {
	background-color: #FCAD00;
	/*border-bottom: 1px solid #CA6500;*/
	text-shadow: 0px 1px #FAD469;
	color: black;
	/*font-size: 13px;*/
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	text-align: left;
}

div.iss_poules table td {
	background-color: #FFF5DF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}

div.iss_poules table tr.highlight td {
	background-color: #FFEDC7;
}

div.iss_poules table tr.emptyline td {
	background-color: white;
}

div.iss_poules table a {
	display: block;
}

div.iss_poules table.overzicht a {
	color: black;
}

div.iss_poules table.overzicht a:hover {
	color: #F67600;
	text-decoration: none;
}

/*div.iss_poules table tr.refteam td {
	background-color: #F77600 !important;
	color: white !important;
}

div.iss_poules table tr.refteam td a {
	color: white !important;
}*/

div.iss_poules table.overzicht td.link {
	text-align: right;
	width: 50px;
}

div.iss_poules form {
	margin-bottom: 15px;
}

div.iss_poules form input[type=text] {
	background-image: url(../img/inputtextbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 1px solid #B9B9B9;
	border-right: 1px solid #D1D1D1;
	font-size: 13px;
	height: 16px;
	padding: 2px;
	width: 705px;
 }

div.iss_poules form button[type=submit] {
	background-color: #E5E5E5;
	background-image: url(../img/btnsearch.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: 1px solid #B9B9B9;
	border-left: none;
	cursor: pointer;
	vertical-align: top;
	height: 22px;
	width: 20px;
}

div.iss_poules form button[type=submit] span {
	display: none;
}

div.iss_poules p.back a {
	background-image: url(../img/pijl_links.png);
	background-position: center left;
	background-repeat: no-repeat;
	color: #F67600;
	font-size: 11px;
	padding-left: 20px;
	text-decoration: none;
}

div.iss_poules p.back a:hover {
	text-decoration: underline;
}

/** STAND **/
div.iss_poules table.stand th.rang,
div.iss_poules table.stand th.punten,
div.iss_poules table.stand th.gespeeld,
div.iss_poules table.stand th.doelsaldo,
div.iss_poules table.stand td.rang,
div.iss_poules table.stand td.punten,
div.iss_poules table.stand td.gespeeld,
div.iss_poules table.stand td.doelsaldo {
	text-align: right;
}

div.iss_poules table.stand td.rang {
	padding-right: 5px;
}

div.iss_poules table.stand tr td.rang,
div.iss_poules table.stand tr td.punten,
div.iss_poules table.stand tr td.doelsaldo {
	background-color: #FFF0DD;
}

div.iss_poules table.stand tr.highlight td.rang,
div.iss_poules table.stand tr.highlight td.punten,
div.iss_poules table.stand tr.highlight td.doelsaldo {
	background-color: #FFE6BF;
}

div.iss_poules h1.standen {
	margin-bottom: 15px;
}

div.iss_poules p.naarstanden a {
	background-image: url(../img/pijl_rechts.png);
	background-position: center left;
	background-repeat: no-repeat;
	color: #F67600;
	font-size: 11px;
	padding-left: 20px;
	text-decoration: none;
	margin-left: 20px;
}

div.iss_poules p.naarstanden a:hover {
	text-decoration: underline;
}

div.iss_poules h1.uitslagen {
	margin-bottom: 15px;
}

/** PROGRAMMA **/
div.iss_poules table.programma .thuis,
div.iss_poules table.programma .uit {
	text-align: left;
}

div.iss_poules table.programma tr.emptyline td {
	background-color: white;
}

div.iss_poules table.programma tr.header td {
	background-color: #FCAD00;
}

div.iss_poules table.programma td.begintijd {
	width: 0px;
}

/** FRONTPAGE **/
div.iss_poule_frontpageuitslagen {}

div.iss_poule_frontpageuitslagen h1 {
	background-color: #E1EFFC;
	background-image: url(../img/iss/poule/uitslagen.png);
	background-position: 15px 4px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 29px;
	padding-left: 15px;
}

div.iss_poule_frontpageuitslagen h1 span {
	display: none;
}

div.iss_poule_frontpageuitslagen div.itemsholder {
	height: 209px;
	font-size: 11px;
	overflow: auto;
	margin: 3px 0px 3px 0px;
}

div.iss_poule_frontpageuitslagen div.info {
	background-color: black;
	color: white;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	padding: 0px 11px 0px 0px;
	text-align: right;
}

div.iss_poule_frontpageuitslagen div.info a {
	color: #FA9F00;
	text-decoration: none;
}

div.iss_poule_frontpageuitslagen div.info a:hover {
	text-decoration: underline;
}

div.iss_poule_frontpageuitslagen table {
	border-collapse: collapse;
	font-size: 10px;
	line-height: 23.5px;
	width: 100%;
}

div.iss_poule_frontpageuitslagen table td {
	background-color: #FFF5DF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}

div.iss_poule_frontpageuitslagen table tr.highlight td {
	background-color: #FFEDC7;
}

div.iss_poule_frontpageuitslagen table a,
div.iss_poule_frontpageuitslagen table a:visited {
    color: black;
	display: block;
	text-decoration: none;
}

div.iss_poule_frontpageuitslagen table a:hover {
	color: #F67600;
	text-decoration: none;
}

div.iss_poule_frontpageuitslagen table tr.timestamp td {
	background-color: white;
	font-style: italic;
}

div.iss_poule_frontpageuitslagen table .begintijd {
	width: 0px;
	white-space: nowrap;
}

div.iss_poule_frontpageuitslagen table td.uitslag {
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

div.iss_poule_frontpageuitslagen table td.begintijd {
	color: #3A3A3A;
}

div.iss_poule_frontpageuitslagen table .thuis,
div.iss_poule_frontpageuitslagen table .uit {
	text-align: center;
}

div.iss_poule_frontpageuitslagen table td.thuis a,
div.iss_poule_frontpageuitslagen table td.uit a {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 100px;
}

div.iss_poule_frontpageuitslagen table tr.nietgespeeld td {
	color: #999999;
}

div.iss_poule_frontpageuitslagen table tr td.begintijd,
div.iss_poule_frontpageuitslagen table tr td.uit {
	background-color: #FFF0DD;
}

div.iss_poule_frontpageuitslagen table tr.highlight td.begintijd,
div.iss_poule_frontpageuitslagen table tr.highlight td.uit {
	background-color: #FFE6BF;
}

div.iss_poule_frontpageuitslagen table tr td.uitslag {
	background-color: #F77600;
	color: white;
}

div.iss_poule_frontpageuitslagen table tr.highlight td.uitslag {
	background-color: #FBAE00;
	color: white;
}

div.iss_poule_frontpageuitslagen table td.winnaar {
	font-weight: bold;
}
